Autor Tema: Cambiando el idioma (a español) de Gargoyle  (Leído 7027 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4586
Cambiando el idioma (a español) de Gargoyle
« en: 28-01-2014, 10:03 (Martes) »
A partir de la versión 1.5.11 ya es posible poner Gargoyle en español  >:(

Para hacerlo, debemos ir a System/Plugins y dar al botón Refresh Plugins



Después de unos segundos, tendremos la lista de plugins disponibles, nos desplazamos hasta encontrar Las cadenas de idioma en Español-ES de Gargoyle web interfaz. Aquí pulsamos sobre el botón Install.



Tras unos segundos que será lo que tarde en descargarlo, nos dirigimos a System/Languages y marcamos el plugin de idioma español.



A partir de aquí, ya tendremos Gargoyle en el idioma de Cervantes  ;D


« Última modificación: 28-01-2014, 10:04 (Martes) por jar229 »
Valoraciones positivas en compra/venta:
132 en Htcmania
179 en Har2mano
20 en elchapuzasinformatico
11 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1jkj-kzmCBVkVb3_at6sgKinmE7YdFeRi

Desconectado DaleyAlarcon

  • **
  • Mensajes: 1
Re:Cambiando el idioma (a español) de Gargoyle
« Respuesta #1 en: 26-10-2019, 01:20 (Sábado) »
Gracias por el post, pero les cuento que lo trate de hacer con un router tl-wr940nv1 según equivalente con Model:TP-Link TL-WR941N/ND v4 y Gargoyle Version:1.10.0, configurado como Device Configuration:Gateway de Memory Usage:13.9MB / 28.3MB (49.4%)
Connections:55/4096 CPU Load Averages:0.00 / 0.00 / 0.00 (1/5/15 minutes Flash de 4 MB, y no lo pude instalar esto es lo que reporta

Las cadenas de idioma en Español-ES para Gargoyle web interfaz

Versión: 1.0.0-1
Status: Not Installed
Required Disk Space: 9.523 MBytes
Package Cannot Be Installed (Insufficient Disk Space)

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4586
Re:Cambiando el idioma (a español) de Gargoyle
« Respuesta #2 en: 26-10-2019, 19:43 (Sábado) »
Citar
Package Cannot Be Installed (Insufficient Disk Space)

Te está diciendo que no tiene espacio suficiente para instalar el módulo. El problema es la poca memoria Flash de ese equipo:  4 MB

Tendrás que conformarte con el idioma inglés  ;D

« Última modificación: 26-10-2019, 19:44 (Sábado) por jar229 »
Valoraciones positivas en compra/venta:
132 en Htcmania
179 en Har2mano
20 en elchapuzasinformatico
11 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1jkj-kzmCBVkVb3_at6sgKinmE7YdFeRi

//FINAL Y MÁS DOS RESPUESTAS